[suggest] Any plans to update puppet and facter?

Junhao redhat at jmarki.net
Sun Apr 5 19:23:50 CEST 2009


Hi,

Are there any plans to update puppet and facter packages to the latest
versions?

I have tried to use spec files from the Fedora-EL repository, and
quickly got into dependency hell. As far as I know, the dependencies are:

Puppet-0.24.8
 - ruby-shadow
 - ruby-augeas
   - augeas >= 0.0.6
     - ruby-gems
       - ruby > 1.8
       - ruby-rdoc
     - ruby-rake
   - augeas-libs
   - augeas-devel
 - libselinux-ruby

Facter
 - ruby > 1.8.1

Thanks!

Junhao



More information about the users mailing list